Support » Plugin: Quick Social Login » Parser Errors for WordPress.com log on

  • I was hoping to add the functionality with WordPress.com credentials to log on to my site without using JetPack. I tried this plug-in and setup the WordPress.com application as instructed. This plug-in throws parser errors on my site when I attempt to log in to the back-end using “Log in with WordPress.com”.

Viewing 1 replies (of 1 total)
  • Plugin Author Andrei Igna

    (@andreiigna)

    Hi,

    Thanks for trying out the plugin. The errors may be caused by the server’s PHP version, which may be lower than plugin requirements.
    Newer versions are required because of security features, and the plugin may not work as expected in some cases.

    If you could help with more details, we can get the plugin working on your site.

    Cheers

Viewing 1 replies (of 1 total)
  • The topic ‘Parser Errors for WordPress.com log on’ is closed to new replies.